/* Invisible style of page counter; outputs no number */
"Invisible" = "Invisible";

/* placeholder for invisible page counter */
"Page Counter" = "Contador de página";

/* Text style of page counter */
"Text" = "Texto";